Page MenuHomePhabricator

Convert Special:GlobalUsers to OOUI
Closed, ResolvedPublic

Description

Without Action

Before:
and After:

With Action

Before:
and After:

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptApr 27 2018, 1:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jayprakash12345 triaged this task as Normal priority.Apr 27 2018, 1:52 PM
Jayprakash12345 updated the task description. (Show Details)

Change 429419 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/CentralAuth@master] Convert Special:GlobalUsers to OOUI

https://gerrit.wikimedia.org/r/429419

Change 429419 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Convert Special:GlobalUsers to OOUI

https://gerrit.wikimedia.org/r/429419

Jayprakash12345 closed this task as Resolved.May 29 2018, 8:32 PM
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: gerritbot.
Vvjjkkii renamed this task from Convert Special:GlobalUsers to OOUI to e3daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jayprakash12345 as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Yann renamed this task from e3daaaaaaa to Convert Special:GlobalUsers to OOUI.Jul 1 2018, 1:05 PM
Yann closed this task as Resolved.
Yann assigned this task to Jayprakash12345.
Yann lowered the priority of this task from High to Normal.
Yann updated the task description. (Show Details)
Yann added a subscriber: Aklapper.